Package Details: polymc-qt5-bin 6.1-1

Git Clone URL: https://aur.archlinux.org/polymc-qt5-bin.git (read-only, click to copy)
Package Base: polymc-qt5-bin
Description: Minecraft launcher with the ability to manage multiple instances.
Upstream URL: https://github.com/PolyMC/PolyMC
Licenses: GPL3
Conflicts: polymc, polymc-qt5
Provides: polymc, polymc-qt5
Submitter: Scrumplex
Maintainer: LennyLennington (Kaydax, sperg512)
Last Packager: Kaydax
Votes: 5
Popularity: 0.009970
First Submitted: 2022-07-23 13:09 (UTC)
Last Updated: 2024-01-11 20:02 (UTC)

Dependencies (10)

Required by (1)

Sources (1)

Latest Comments

Reden commented on 2024-06-03 14:53 (UTC) (edited on 2024-06-03 14:54 (UTC) by Reden)

Could not authorize you against Realms server: Invalid session id

When using an offline account, even in Offline or Demo mode.

Sandwich commented on 2023-12-22 20:41 (UTC)

hi, you have forgotten to update the checksum.